#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-GynrkYDvwZGJroaMgXzqLT
key:                  warp-tls-3.4.9-GynrkYDvwZGJroaMgXzqLT
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  738f2b23f45317201c236a631126116e
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-GynrkYDvwZGJroaMgXzqLT
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    network-3.1.4.0-IeirKeGjruDCEk80u2jHD1
    recv-0.1.0-BRP6iqMZoBXF8f4qys212l
    streaming-commons-0.2.3.0-SnNRbbznicLNBFUP2ZVRF
    tls-1.9.0-AS7bS9cnDanI9GCslDgQq2
    tls-session-manager-0.0.4-KH8uDQvlpIhBvIHgOSlyQj
    unliftio-0.2.25.1-3TYsKBbvpsL9cJ4Fa6CEuq
    wai-3.2.4-6z26ExcMgEn3Ts3qNv86Ui warp-3.3.30-HZtDTBWOVCJo84PyLmnuN

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

